package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.Salary2;

import java.util.List;

public interface Salary2Mapper {

    List<Salary2> selectAll();

    List<Salary2> selectListByInfo(Salary2 salary2);

    int insertOne(Salary2 salary2);

}
